package com.house365.rest.exception;

/**
 * 非法的服务参数异常
 * @author 服务参数异常
 *
 */
public class ServiceConfigException extends ServiceException {

	/**
     */
    private static final long serialVersionUID = 1L;

    public ServiceConfigException() {
		super();
	}

	public ServiceConfigException(String message, Throwable cause) {
		super(message, cause);
	}

	public ServiceConfigException(String message) {
		super(message);
	}

	public ServiceConfigException(Throwable cause) {
		super(cause);
	}

}
